## Magik_Natv-user 13 TP1A.220624.014 V2.420_B01 release-keys
- Manufacturer: hmd global
- Platform: ums9230
- Codename: MGKA_sprout
- Brand: Nokia
- Flavor: Magik_Natv-user
- Release Version: 13
- Kernel Version: 5.4.190
- Id: TP1A.220624.014
- Incremental: 00WW_2_420
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Magik_00WW/MGKA_sprout:13/TP1A.220624.014/00WW_2_420:user/release-keys
- OTA version: 
- Branch: Magik_Natv-user-13-TP1A.220624.014-V2.420_B01-release-keys
- Repo: nokia/MGKA_sprout
